Payments: List
GET/payments/list
To list the payments
Query parameters
customer_idstring, nullableThe identifier for the customer
starting_afterstring, nullableA cursor for use in pagination, fetch the next list after some object
ending_beforestring, nullableA cursor for use in pagination, fetch the previous list before some object
limitinteger, nullableLimit on the number of objects to return
createdstring, nullableThe time at which payment is created
created_ltstring, nullableTime less than the payment created time
created_gtstring, nullableTime greater than the payment created time
created_ltestring, nullableTime less than or equals to the payment created time
created_gtestring, nullableTime greater than or equals to the payment created time
Responses
200Successfully retrieved a payment list404No payments found
Request
curl --request GET \
--url https://sandbox.cardencer.com/payments/list \
--header 'api-key: snd_...'Response
[
{
"size": 0,
"data": [
{}
]
}
]